uuid:
  -
    value: 94ea9fd0-7631-430b-af91-1a2a957d32c9
langcode:
  -
    value: en
vid:
  -
    target_id: physical_form
    target_type: taxonomy_vocabulary
    target_uuid: 9e6f5c3a-e7bd-4035-b8f7-2f732619c55c
revision_created:
  -
    value: '2023-12-08T21:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Alphabet Form'
description:
  -
    value: 'Indicates "a standard set of letters (basic written symbols or graphemes) that is used to write one or more languages based on the general principle that the letters represent phonemes (basic significant sounds) of the spoken language." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a>'
    format: null
    processed: |
      <p>Indicates &quot;a standard set of letters (basic written symbols or graphemes) that is used to write one or more languages based on the general principle that the letters represent phonemes (basic significant sounds) of the spoken language.&quot; &lt;a href=&quot;#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a&quot;&gt;(DBpedia, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2023-12-08T21:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Alphabet Form | LEAF'
    description: 'Indicates "a standard set of letters (basic written symbols or graphemes) that is used to write one or more languages based on the general principle that the letters represent phonemes (basic significant sounds) of the spoken language." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/570'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T21:49:26+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/AlphabetForm'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
